# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-20 23:58+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/hades_death_messages/init.lua:9
msgid "Drowning"
msgstr ""

#: mods/hades_death_messages/init.lua:12
msgid "Drowning in water"
msgstr ""

#: mods/hades_death_messages/init.lua:15
msgid "Drowning in lava"
msgstr ""

#: mods/hades_death_messages/init.lua:18
msgid "Damage from a block"
msgstr ""

#: mods/hades_death_messages/init.lua:21
msgid "Shot by a mese monster crystal shard"
msgstr ""

#: mods/hades_death_messages/init.lua:24
msgid "Shot by a fireball"
msgstr ""

#: mods/hades_death_messages/init.lua:27
msgid "Killed by @1"
msgstr ""

#: mods/hades_death_messages/init.lua:30
msgid "Melee attack from an unknown source"
msgstr ""

#: mods/hades_death_messages/init.lua:33
msgid "Hit from a hostile creature"
msgstr ""

#: mods/hades_death_messages/init.lua:36
msgid "Falling"
msgstr ""

#: mods/hades_death_messages/init.lua:39
msgid "Unknown"
msgstr ""

#: mods/hades_death_messages/init.lua:44
msgid "Punch from a mutant"
msgstr ""

#: mods/hades_death_messages/init.lua:45
msgid "Hit from a cave master"
msgstr ""

#: mods/hades_death_messages/init.lua:46
msgid "Hit from a cave elder"
msgstr ""

#: mods/hades_death_messages/init.lua:47
msgid "Headbutt from a mese monster"
msgstr ""

#: mods/hades_death_messages/init.lua:48
msgid "Headbutt from a deep mese monster"
msgstr ""

#: mods/hades_death_messages/init.lua:49
msgid "Hit from an oerkki"
msgstr ""

#: mods/hades_death_messages/init.lua:50
msgid "Hit from a stone monster"
msgstr ""

#: mods/hades_death_messages/init.lua:51
msgid "Hit from a deep stone monster"
msgstr ""

#: mods/hades_death_messages/init.lua:52
msgid "Bite from a gold spider"
msgstr ""

#: mods/hades_death_messages/init.lua:53
msgid "Bite from a sapphire spider"
msgstr ""

#: mods/hades_death_messages/init.lua:54
msgid "Bite from a ruby spider"
msgstr ""

#: mods/hades_death_messages/init.lua:55
msgid "Bite from a mese spider"
msgstr ""

#: mods/hades_death_messages/init.lua:177
msgid "You died. Cause of death: @1."
msgstr ""

#: mods/hades_death_messages/init.lua:226
msgid "Cause of death:"
msgstr ""

#: mods/hades_death_messages/init.lua:236
msgid "You died."
msgstr ""

#: mods/hades_death_messages/init.lua:239
msgid "Respawn"
msgstr ""
